## ruby-stimulus-rails 1.3.4+ds

=== debian/changelog ===
ruby-stimulus-rails (1.3.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1116011)

 -- Soren Stoutner <soren@debian.org>  Tue, 30 Sep 2025 17:33:46 -0700
