=== debian/control ===
Source: ruby-stimulus-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-ruby,
               gem2deb,
               ruby-railties,
               uglifyjs
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stimulus-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stimulus-rails
Homepage: https://stimulus.hotwired.dev
Testsuite: autopkgtest-pkg-ruby
Standards-Version: 4.7.2

Package: ruby-stimulus-rails
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: modest JavaScript framework for the HTML you already have
 Stimulus is a JavaScript framework with modest ambitions. It doesn’t seek to
 take over your entire front-end in fact, it’s not concerned with rendering HTML
 at all. Instead, it’s designed to augment your HTML with just enough behavior
 to make it shine. Stimulus pairs beautifully with Turbo to provide a complete
 solution for fast, compelling applications with a minimal amount of effort.
 Together they form the core of Hotwire.
 .
 Stimulus for Rails makes it easy to use this modest framework with both
 import-mapped and JavaScript-bundled apps. It relies on either importmap-rails
 to make Stimulus available via ESM or a Node-capable Rails (like via
 jsbundling-rails) to include Stimulus in the bundle.
