=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby

execute_before_dh_auto_build:
	# Minify stimulus.js using UglifyJS with the compression (-c), mangle
	# (-m), and source-map options.  The original minified files were
	# removed by Files-Excluded.
	uglifyjs app/assets/javascripts/stimulus.js -o app/assets/javascripts/stimulus.min.js -c -m --source-map
