=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/stimulus-rails
Matching-Pattern: .*/stimulus-rails-@ANY_VERSION@.tar.gz
Dversion-Mangle: auto
Repacksuffix: +ds
